p {
    -webkit-hyphens: auto !important;
    -webkit-hyphenate-limit-before: 4 !important;
    -webkit-hyphenate-limit-after: 4 !important;
    -webkit-hyphenate-limit-chars: 7 4 4 !important;
    -webkit-hyphenate-limit-lines: 2 !important; 
    -webkit-hyphenate-limit-last: always !important;
    -webkit-hyphenate-limit-zone: 4% !important;     
        
    -moz-hyphens: auto;
    -moz-hyphenate-limit-chars: 7 4 4 !important;
    -moz-hyphenate-limit-lines: 2 !important;
    -moz-hyphenate-limit-last: always !important;
    -moz-hyphenate-limit-zone: 4% !important;     
         
    -ms-hyphens: auto;
    -ms-hyphenate-limit-chars: 7 4 4 !important;
    -ms-hyphenate-limit-lines: 2 !important;
    -ms-hyphenate-limit-last: always !important;
    -ms-hyphenate-limit-zone: 4% !important;     
        
    hyphens: auto;
    hyphenate-limit-chars: 7 4 4 !important;
    hyphenate-limit-lines: 2 !important;
    hyphenate-limit-last: always !important;
    hyphenate-limit-zone: 4% !important;
    }
    
    .text-white h1 

    {
        color: white !important;
        font-weight: 300 !important; 
    }

@media only screen and (max-width: 1280px) {
h1, h2, h3, h4, h5, h6 {
    -webkit-hyphens: auto !important;
    -webkit-hyphenate-limit-before: 4 !important;
    -webkit-hyphenate-limit-after: 4 !important;
    -webkit-hyphenate-limit-chars: 7 4 4 !important;
    -webkit-hyphenate-limit-lines: 2 !important; 
    -webkit-hyphenate-limit-last: always !important;
    -webkit-hyphenate-limit-zone: 4% !important;     
        
    -moz-hyphens: auto;
    -moz-hyphenate-limit-chars: 7 4 4 !important;
    -moz-hyphenate-limit-lines: 2 !important;
    -moz-hyphenate-limit-last: always !important;
    -moz-hyphenate-limit-zone: 4% !important;     
         
    -ms-hyphens: auto;
    -ms-hyphenate-limit-chars: 7 4 4 !important;
    -ms-hyphenate-limit-lines: 2 !important;
    -ms-hyphenate-limit-last: always !important;
    -ms-hyphenate-limit-zone: 4% !important;     
        
    hyphens: auto;
    hyphenate-limit-chars: 7 4 4 !important;
    hyphenate-limit-lines: 2 !important;
    hyphenate-limit-last: always !important;
    hyphenate-limit-zone: 4% !important;
    }
}


.single-post h1, .single-post h2, .single-post h3, .single-post h4, .single-post h5, .single-post h6 {
-webkit-hyphens: auto !important;
-webkit-hyphenate-limit-before: 4 !important;
-webkit-hyphenate-limit-after: 4 !important;
-webkit-hyphenate-limit-chars: 7 3 3 !important;
-webkit-hyphenate-limit-lines: 2 !important; 
-webkit-hyphenate-limit-last: always !important;
-webkit-hyphenate-limit-zone: 4% !important;     
    
-moz-hyphens: auto;
-moz-hyphenate-limit-chars: 7 4 4 !important;
-moz-hyphenate-limit-lines: 2 !important;
-moz-hyphenate-limit-last: always !important;
-moz-hyphenate-limit-zone: 4% !important;     
     
-ms-hyphens: auto;
-ms-hyphenate-limit-chars: 7 4 4 !important;
-ms-hyphenate-limit-lines: 2 !important;
-ms-hyphenate-limit-last: always !important;
-ms-hyphenate-limit-zone: 4% !important;     
    
hyphens: auto;
hyphenate-limit-chars: 7 4 4 !important;
hyphenate-limit-lines: 2 !important;
hyphenate-limit-last: always !important;
hyphenate-limit-zone: 4% !important;
}
